Release 0.5.0
diff --git a/CHANGELOG.md b/CHANGELOG.md
index f189a25..f404310 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -6,6 +6,12 @@
 
 ## [Unreleased]
 
+## [0.5.0] - 2019-12-09
+
+* [Added `Signature` type.][13]
+
+[13]: https://github.com/taiki-e/syn-mid/pull/13
+
 ## [0.4.0] - 2019-08-15
 
 * Updated all data structures based on `syn` 1.0.
@@ -38,7 +44,8 @@
 
 Initial release
 
-[Unreleased]: https://github.com/taiki-e/syn-mid/compare/v0.4.0...HEAD
+[Unreleased]: https://github.com/taiki-e/syn-mid/compare/v0.5.0...HEAD
+[0.5.0]: https://github.com/taiki-e/syn-mid/compare/v0.4.0...v0.5.0
 [0.4.0]: https://github.com/taiki-e/syn-mid/compare/v0.3.0...v0.4.0
 [0.3.0]: https://github.com/taiki-e/syn-mid/compare/v0.2.0...v0.3.0
 [0.2.0]: https://github.com/taiki-e/syn-mid/compare/v0.1.0...v0.2.0
diff --git a/Cargo.toml b/Cargo.toml
index 76ef304..55cd2a6 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "syn-mid"
-version = "0.4.0"
+version = "0.5.0"
 authors = ["Taiki Endo <te316e89@gmail.com>"]
 edition = "2018"
 license = "Apache-2.0 OR MIT"
diff --git a/README.md b/README.md
index 8224187..68c0dbd 100644
--- a/README.md
+++ b/README.md
@@ -42,7 +42,7 @@
 
 ```toml
 [dependencies]
-syn-mid = "0.4"
+syn-mid = "0.5"
 ```
 
 The current syn-mid requires Rust 1.31 or later.
diff --git a/src/lib.rs b/src/lib.rs
index 861bedc..3b21506 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -30,7 +30,7 @@
 //! [`syn_mid::Block`]: struct.Block.html
 //! [syn]: https://github.com/dtolnay/syn
 
-#![doc(html_root_url = "https://docs.rs/syn-mid/0.4.0")]
+#![doc(html_root_url = "https://docs.rs/syn-mid/0.5.0")]
 #![doc(test(
     no_crate_inject,
     attr(deny(warnings, rust_2018_idioms, single_use_lifetimes), allow(dead_code))